/* TYPOGRAPHY *****************************************************/

body {
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	line-height: 1.6; /* Unitless for proper inheritance */
	color: #262626;
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size:75%; }   /* IE */
html > body   { font-size:12px; }  /* Other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 {
	clear: both;
	margin: 0;
	padding: 0;
	color: #262626;
	font-weight:bold;
}
h1, h2{
	padding-bottom:10px;
	border-bottom:10px solid #efeeeb;
	font-family:'Droid serif', Georgia, "Times New Roman", Times, serif;
}
h1 {
	margin:8px 0 15px;
	font-size:2.5em;
	line-height:1.6em;
}
h2 {
	border-bottom: 3px solid #92011D;
    font-size: 1.65em;
    margin: 8px 0 15px;
    padding-bottom: 5px;
}
h3 {
	font-size:1.15em;
	margin-bottom: 9px;
}
h4 { font-size: 1.05em; line-height: 1.25; font-weight: bold; margin-bottom: 5px; }
h5 { font-size: 1.05em; font-weight: bold;  }

h6 { }

/* TEXT ELEMENTS **************************************************/

p           	{
	line-height: 1.8em;
	margin:0 0 15px;
}
p.right			{ text-align: right; }
p.last      	{ margin-bottom:0; }

ul, ol      	{
	margin: 0;
	list-style-type: none;
	padding-bottom: 15px;
	line-height: 1.8em;
}
#content ul{
	margin:10px 0px 10px 30px;
	padding:0px;
	list-style:disc outside;
}
#content ul li,
#content ol li {
	margin-bottom: 5px;
	line-height: 1.8em;
}

ol          	{
	list-style-type: decimal;
	padding-left: 30px;
}
ol ol li {
	list-style-type:lower-roman;
}
ol.A{
  list-style-type:upper-alpha;
}
ol.aa{
  list-style-type:lower-alpha;
}
dl          	{ margin: 1.5em 0; }
dl dt       	{ font-weight: bold; }
dt, dd{}
a           	{
	color: #b50023;
	text-decoration:none;
	outline: none;
	font-weight: normal;
}
a:hover     	{
	color: #262626;
	text-decoration:underline;
}

img				{max-width:100%;height:auto;margin: 0; padding:0; border: none;}
blockquote  	{
	margin:5px 0 15px;
	padding-bottom:10px;
	background:url(../images/line20.png) left bottom repeat-x;
	font-size:1.1em;
	font-weight:bold;
}
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
strong em		{ font-weight:bold; }
em strong      	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #d2c8b6; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #d2c8b6; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}
.txtlarge		{ font-size:1.15em; }
.txtright		{ text-align:right; }

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #efeeeb; 
  color: #efeeeb;
  clear: both; 
  float: none; 
  width: 100%; 
  height:1px;
  margin: 0 0 1.4em 0;
  border: none; 
}

* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/

caption {
	width: 550px;
	text-align: right;
	padding:0 0 5px;
	font-family:'Droid serif', Georgia, "Times New Roman", Times, serif;
}

.table {
	margin:0 0 30px;
	padding: 0px;
	border-top: 1px solid #dcdbd4;
	border-left: 1px solid #dcdbd4;
}
th {
	text-align: left;
	padding: 6px 6px 6px 12px;
	background-color: #eaeae6;
	border-right:1px solid #dcdbd4;
	border-bottom:1px solid #dcdbd4;
	font-family:'Droid serif', Georgia, "Times New Roman", Times, serif;
	color: #262626;
}

th.nobg {
	font-size:14px;
	letter-spacing:0.2em;
}

td {
	padding: 6px 6px 6px 12px;
	color: #262626;
	border-right:1px solid #dcdbd4;
	border-bottom:1px solid #dcdbd4;
	background-color: #fff;
	font-size:12px;
}

td.alt {
	color: #262626;
	background-color: #f2f2ef;
}

th.spec {
	color: #262626;
	background-color: #fff;
	background-repeat: no-repeat;
	font-size:12px;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}

th.specalt {
	color: #262626;
	background-color: #f2f2ef;
	font-size:12px;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}

/* END TABLES *********************************************************/
.readmore{
	display:inline-block;
	padding-right:20px;
	font-weight:bold;
	background:url(../images/bullet_arrow_grey.gif) right 50% no-repeat;
}
#footer p {
	text-align:center;
	line-height:1.8em;
	font-size:0.9em;
}
#footer p strong{
	font-size:1.25em;
}
.footerlink a{
	display:block;
	margin:0 auto;
	width:137px;
	height:41px;
	background:url(../images/footerlogo.png) left top no-repeat;
	text-indent:-10000px;
}
.footerlink a:hover{
	background-position: left bottom;
}

.homeboxes h1{
	font-size:1.65em;
}

#sidebar h3{
	display:block;
	padding:5px 20px;
	margin:0;
	background-color:#dcdbd4;
}
#sidebar h2 {
	padding-bottom:10px;
	border-bottom:10px solid #efeeeb;
}

div#phoneTop span {      
    color: #B50023;
    margin-left: 10px;
}

#phoneTop {font-size: 22px;position: absolute;right: 300px;top: 6px;}
#message-box h2 {
	border-bottom-width: 5px;
    font-size: 1.45em;
    line-height: 1.2em;
	border-bottom-color:#B50023;
}
#message-box p {
	font-size: 1.12em;
    line-height: 1.6em;
}